.header {
	top: 0;
	left: 0;
	right: 0;
	padding: 5px 0;
	z-index: 1100;
	position: absolute;

	&.fix-top {
		background: rgba(0,0,0,0.5);
	}

	&__content {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}

	&__worktime {
		color: #fff;
		opacity: 0.7;
		font-size: 1.2rem;
		line-height: 2rem;
		text-align: right;
		padding-right: 10px;
		border-right: 1px solid #fff;
	}

	&__contact {
		margin: 0;
		list-style: none;
		padding: 0 0 0 10px;
		text-align: right;

		li {

		}

		&--phone {
			color: #fff;
			font-weight: 900;
			font-size: 1.7rem;
			line-height: 1.7rem;
			white-space: nowrap;
			letter-spacing: 2px;
			text-decoration: none;

			&:hover {
				color: #fff;
				text-decoration: none;
			}
		}

		&--link {
			color: #fff;
			opacity: 0.7;
			font-weight: 500;
			font-size: 1.3rem;
			line-height: 1.5rem;
			position: relative;
			text-decoration: none;
			display: inline-block;
			transition: color ease 0.3s;

			&::before, &::after {
				content: '';
				position: absolute;
				background-color: #9e9891;
				z-index: -1;
				height: 1px;
			}

			&::before {
				width: 0%;
				left: 0;
				bottom: 0;
				transition: width ease 0.4s;
			}

			&::after {
				width: 100%;
				left: 0;
				bottom: 0;
				transition: all ease 0.6s;
			}

			&:hover {
				color: #fff;
				opacity: 0.7;
				text-decoration: none;

				&::before {
					width: 100%;
				}

				&::after {
					left: 100%;
					width: 0%;
					transition: all ease 0.2s;
				}
			}
		}
	}

	@media (min-width: $screen-sm-min) {
		padding: 20px 0;
	}

	@media (min-width: $screen-md-min) {

		&__row {

		}

		&__logo {
			width: 68px;
		}

		&__contact {
			padding-left: 25px;
		}
	}

	@media (min-width: $screen-lg-min) {

	}

	@media (min-width: $screen-xl-min) {

	}
}


.nav-open {

	.header__toggle {

		span {
			opacity: 0;
			visibility: hidden;
			transition: .3s;
		}

		&::after {
			margin-top: 0;
			@include rotate(45deg);
			transition: .3s;
		}
		
		&::before {
			margin-top: 0;
			@include rotate(-45deg);
			transition: .3s;
		}
	}
}